
User Interface - Feature #2006

Feature # 1805 (Closed): add missing UI method support

add runtime support for new methods in GUI

02/18/2013 06:42 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/18/2013 06:44 PM - Greg Shah

This is for time tracking and association with milestone 4 only.  All updates should be placed in parent task #1805.

#2 - 05/02/2013 07:20 PM - Greg Shah

- Subject changed from add runtime support for new methods to add runtime support for new methods in GUI

- Target version changed from Milestone 11 to Milestone 12

#3 - 05/02/2013 07:20 PM - Greg Shah

- Start date deleted (02/18/2013)

#4 - 03/23/2016 12:02 PM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
